Subject: Position requested on MHEG

From: [email-masked]
Date: Wed, 15 Apr 92 15:37:06 CDT

I have just reviewed the MHEG draft, version S.  THis was prompted by a
note from L Kotsch, containing a dialog with SC18 on the subject.  It
appears to me that MHEG should use CGM for its static 2D graphics content.
MHEG also defines several input devices (buttons, coortinates, character,
menu) which should be recast in SC24 logical device terms (pick, locator,
text string,...).  If anyone can review the latest MHEG draft, and provide
me with additional detailed comments, please do so before the end of May.
This will allow me to discuss the matter with Dr Yasuda, the chair of SC29,
at the next meeting of ISO JTAG2.

I would also welcome action by SC24 to establish an active liaison role with
the MHEG developers in SC29.

FOLLOWUP PAPER DOCUMENT:  None.  However, review of MHEG (to develop a
liaison statement) will be added to the Chiemsee agenda, if necessary.